@font-face{font-family:"alliance-fonts";src:url("../fonts/alliance/alliance-fonts.eot");src:url("../fonts/alliance/alliance-fonts.eot?#iefix") format("embedded-opentype"),
url("../fonts/alliance/alliance-fonts.woff") format("woff"),
url("../fonts/alliance/alliance-fonts.ttf") format("truetype"),
url("../fonts/alliance/alliance-fonts.svg#alliance-fonts") format("svg");font-weight:normal;font-style:normal;}
[data-iconnew]:before{font-family:"alliance-fonts" !important;content:attr(data-icon);font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
[class^="iconnew-"]:before,
[class*=" iconnew-"]:before{font-family:"alliance-fonts" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:3px;color:#54C3BD;font-size:16px;}


.iconnew-partner-with-us:before{content:"\61";}
.iconnew-support:before{content:"\62";}
.iconnew-testimonial:before{content:"\63";}
.iconnew-contract-staffing:before{content:"\64";}
.iconnew-counseling-services:before{content:"\65";}
.iconnew-cv-sourcing-services:before{content:"\66";}
.iconnew-elite-recruitment-services:before{content:"\67";}
.iconnew-executive-search:before{content:"\68";}
.iconnew-expat-search:before{content:"\69";}
.iconnew-hire-dedicated-recruiters:before{content:"\6a";}
.iconnew-hr-advisory-solutions:before{content:"\6b";}
.iconnew-it-recruitment:before{content:"\6c";}
.iconnew-manpower:before{content:"\6d";}
.iconnew-overseas-hr-consultancy:before{content:"\6e";}
.iconnew-placement-consultants:before{content:"\6f";}
.iconnew-placement-consultants-in-singapore:before{content:"\70";}
.iconnew-training-services:before{content:"\71";}
.iconnew-staffing-services:before{content:"\72";}
.iconnew-rpo-services:before{content:"\73";}
.iconnew-resume-formatting-services:before{content:"\74";}
.iconnew-recruitment-services:before{content:"\75";}
.iconnew-recruitment-consultants:before{content:"\76";}
.iconnew-recruitment-agencies-usa:before{content:"\77";}
.iconnew-recruitment-agencies-uk:before{content:"\78";}
.iconnew-recruitment-agencies-south-africa:before{content:"\79";}
.iconnew-recruitment-agencies-qatar:before{content:"\7a";}
.iconnew-recruitment-agencies-dubai:before{content:"\41";}
.iconnew-project-based-hiring:before{content:"\42";}
.iconnew-advertising-industry:before{content:"\43";}
.iconnew-agricultural-industry:before{content:"\44";}
.iconnew-airline-industry:before{content:"\45";}
.iconnew-automotive-industry:before{content:"\46";}
.iconnew-aviation-industry:before{content:"\47";}
.iconnew-banking-and-finance-industry:before{content:"\48";}
.iconnew-call-centre-bpo-it-industry:before{content:"\49";}
.iconnew-chemicals-and-pharma-industry:before{content:"\4a";}
.iconnew-computer-software-hardware-industry:before{content:"\4b";}
.iconnew-construction-industry:before{content:"\4c";}
.iconnew-consultation-companies:before{content:"\4d";}
.iconnew-electronics-and-electricals-industry:before{content:"\4e";}
.iconnew-engineering-industry:before{content:"\4f";}
.iconnew-fabrication-and-erection-industry:before{content:"\50";}
.iconnew-food-industry:before{content:"\51";}
.iconnew-garments-and-fmcg-industry:before{content:"\52";}
.iconnew-hospitality-industry:before{content:"\53";}
.iconnew-legal-industry:before{content:"\54";}
.iconnew-logistic-industry:before{content:"\55";}
.iconnew-marine-industry:before{content:"\56";}
.iconnew-mechanical-and-plumbing-industry:before{content:"\57";}
.iconnew-media-advertising-industry:before{content:"\58";}
.iconnew-medical-and-hospital-industry:before{content:"\59";}
.iconnew-milk-and-dairy-industry:before{content:"\5a";}
.iconnew-office-administration:before{content:"\30";}
.iconnew-oil-and-gas-industry:before{content:"\31";}
.iconnew-telecommunication-industry:before{content:"\32";}
.iconnew-sales-and-marketing:before{content:"\33";}
.iconnew-road-and-highway-construction:before{content:"\34";}
.iconnew-retail-industry:before{content:"\35";}
.iconnew-public-sector-industry:before{content:"\36";}
.iconnew-power-plant-industry:before{content:"\37";}
.iconnew-petrochemical-industry:before{content:"\38";}
.iconnew-oil-fields-and-refineries:before{content:"\39";}

.ubermenu-target-title.ubermenu-target-text:before{content:"";width:100%;position:relative;padding-left:19px;}

/*.span.ubermenu-target-title.ubermenu-target-text:before{content:"";float:left;width:100%;position:relative;top:29px;margin-top:-4px;border-bottom:4px solid #047CB6;}
*/